{
"Id": "cf561f75-5dc3-4fe4-b2b3-e3ed3dfd5573",
"Name": "Virginia",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 56,
"Properties":   {"Type":1}
}